Hi,
> There was a patch released for this problem but this patch is for
> version 0.9.7g.
> I am using version 0.9.8a and still have this problem. Why isn't it
> corrected in version 0.9.8a? (or is my problem a different one?)


sorry for wasting your time, guys.
My linux distribution (gentoo linux) does not automaticly apply this=20
patch (it also works for version 0.9.8a). I'm gonna create a bug report=20
for this package at bugs.gentoo.org

regards,
Manuel Sch=F6lling

__________________________________________________ ____________________
OpenSSL Project http://www.openssl.org
Development Mailing List openssl-dev@openssl.org
Automated List Manager majordomo@openssl.org